Subject: Vic (or some other mbne video) using O2 ice compression?

From: [email-masked]
Date: Wed, 22 Jul 1998 15:57:26 -0500

Hi,
     
     Has anyone written a modification to VIC, or some other mbone video 
     too to use the ICE coprocessor in the SGI O2 workstation?  
     Simmilarily, has someone modified vic to use Octane compression?

     Thanks,
     Doug